*{
	margin: 0px;
	padding: 0px;
}

#nombre{
	position: absolute;
	top: 20px;
	left: 20px;
	width: 700px;
	height: 200px;
	background-color: grey;
}

#edad{
	position: absolute;
	top: 400px;
	left: 300px;
	width: 300px;
	height: 400px;
	margin: 1px solid black;
}